Devuan bug report logs - #18
devuan-installer: netinstall not able to detect USB network device wd320

Package: devuan-installer; Maintainer for devuan-installer is Ralph Ronnquist <ralph.ronnquist@gmail.com>;

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 16:32:31 UTC

Severity: normal

Done: KatolaZ <katolaz@freaknet.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, Daniel Reurich <daniel@centurion.net.nz>:
bug#18; Package devuan-installer. (full text, mbox, link).


Acknowledgement sent to owner@bugs.devuan.org:
New bug report received and forwarded. Copy sent to Daniel Reurich <daniel@centurion.net.nz>. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: owner@bugs.devuan.org
To: submit@bugs.devuan.org
Subject: devuan-installer: netinstall not able to detect USB network device wd320
Package: devuan-installer
Severity:  critical

netinstall not able to detect USB network device wd320




Severity set to `normal'. Request was from owner@bugs.devuan.org to control@bugs.devuan.org. (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, Daniel Reurich <daniel@centurion.net.nz>:
bug#18; Package devuan-installer. (full text, mbox, link).


Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. Copy sent to Daniel Reurich <daniel@centurion.net.nz>. (full text, mbox, link).


Message #12 received at 18@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 18@bugs.devuan.org
Subject: Can we close it?
Date: Fri, 12 May 2017 19:38:12 +0100
This bug should have been fixed by the inclusion of all the firmwares
in the standard installer images, in desktop-live, and in
minimal-live.  Please report whether the bug is still
outstanding. Otherwise, I will close it. 


Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. (full text, mbox, link).


Notification sent to owner@bugs.devuan.org:
bug acknowledged by developer. (full text, mbox, link).


Message #17 received at 18-close@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 18-close@bugs.devuan.org
Subject: fixed in RC
Date: Sat, 13 May 2017 05:58:20 +0100
Fixed by the inclusion of firmwares in installer-iso, desktop-live,
and minimal-live.


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun Nov 1 01:09:54 2020;